import { describe, it, expect } from 'vitest';
import { RaceDetailUserResultViewModel } from './RaceDetailUserResultViewModel';

describe('RaceDetailUserResultViewModel', () => {
  it('should be defined', () => {
    expect(RaceDetailUserResultViewModel).toBeDefined();
  });
});
